* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    overflow: hidden;
    clear: both;
}

.top {
    width: 100%;
    overflow: hidden;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
}

.left_top {
    float: left;
    font-size: 18px;
    color: #034099;
	font-weight:bold;
}

.right_top {
    float: right;
    font-size: 16px;
    color: #034099;
	font-weight:bold;
}

.right_top img {
    margin-right: 5px;
    margin-top: -5px;
}

.bannerswiper img {
    width: 100%;
}

.bannerswiper.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.bannerswiper .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
}

.bannerswiper .swiper-pagination-bullet-active {
    background: #034099;
}

.bannerswiper.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}

.nav {
    width: 100%;
    overflow: hidden;
    padding: 2px !important;
}

.right_nav {
    float: right;
    text-align: center;
    background: #2967cc;
    width: 7.7%;
    height: 78px;
    line-height: 78px;
}

.left_nav {
    float: left;
    height: 78px;
    line-height: 78px;
    text-align: center;
    width: 17%;
    text-align: center;
    background: #2967cc;
}

.left_nav a {
    color: #fff;
    font-size: 16px;
}

.left_nav img {
    margin-top: -5px;
    margin-right: 3px;
}

.mid_nav {
    float: left;
    width: 74.4%;
    margin-left: 2px;
}

.mid_nav a {
    display: block;
    float: left;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 24.7%;
    background: #2967cc;
    margin-right: 0.4%;
    margin-bottom: 2px;
    font-size: 14px;
    color: #fff;
}

.mid_nav a:nth-child(4n) {
    margin-right: 0;
}

.about {
    width: 100%;
    overflow: hidden;
    padding: 15px 7px;
}

.right_ab {
    float: right;
    width: 36%;
    -webkit-box-shadow: #c0c0c0 0px 0px 10px;
    -moz-box-shadow: #c0c0c0 0px 0px 10px;
    box-shadow: #c0c0c0 0px 0px 10px;
	
}

.rabtop {
    background: #fff;
    padding-left: 5px;
    padding-top: 15px;
	height:208px;
}

.rabbot {
    width: 100%;
    line-height: 32px;
    background: #034099;
    text-align: center;
}

.rabbot a {
    font-size: 12px;
    color: #fff;
}

.rabtitle {
    font-size: 12px;
    color: #034099;
    line-height: 1.5;
}

.rabtitles {
    font-size: 12px;
    color: #999;
    line-height: 1.5;
}

.rabcon {
    font-size: 12px;
    color: #999;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.5;
}

.left_ab {
    width: 60%;
    float: left;
    -webkit-box-shadow: #c0c0c0 0px 0px 10px;
    -moz-box-shadow: #c0c0c0 0px 0px 10px;
    box-shadow: #c0c0c0 0px 0px 10px;
    background: #fff;
	height:240px;
}

.labtop {
    line-height: 30px;
    padding: 0 5px;
    border-bottom: 3px solid #f4f4f4;
    overflow: hidden;
}

.labtop_fl {
    float: left;
    font-size: 14px;
    color: #034099;
}

.labtop_fr {
    float: right;
}

.labtop_fr a {
    font-size: 12px;
    color: #999;
}

.labtop_fl img {
    margin-right: 8px;
    margin-top: -5px;
}

.labbot {
    padding: 10px 5px;
    overflow: hidden;
}

.labbot_fl {
    float: left;
    width: 32%;
}

.labbot_fl img {
    width: 100%;
}

.labbot_fr {
    float: right;
    width: 62.8%;
    text-indent: 2em;
    font-size: 12px;
    color: #999;
}

.protype_top {
    overflow: hidden;
    background: #034099;
    line-height: 32px;
    padding: 0 15px;
}

.protitlepic {
    float: left;
    margin-top: -3px;
}

.promore {
    float: right;
}

.promore a {
    font-size: 12px;
    color: #fff;
}

.protitle {
    float: left;
    font-size: 12px;
    color: #fff;
    margin-left: 8px;
}

.protitles {
    float: left;
    font-size: 12px;
    color: #fff;
    margin-left: 12px;
}

.protype {
    padding-bottom: 2px;
    -webkit-box-shadow: #c0c0c0 0px 0px 10px;
    -moz-box-shadow: #c0c0c0 0px 0px 10px;
    box-shadow: #c0c0c0 0px 0px 10px;
    background: #fff;
}

.protype_bot a {
    display: block;
    float: left;
    text-align: center;
    line-height: 22px;
    border: 1px solid #cccccc;
    margin-bottom: 13px;
    width: 24%;
    font-size: 12px;
    color: #999;
    margin-right: 1%;
}

.protype_bot a:nth-child(4n) {
    margin-right: 0;
}

.protype_bot {
    overflow: hidden;
    background: #fff;
    padding: 13px 15px 0;
}

.prodisplay_bot {
    width: 100%;
    overflow: hidden;
    padding: 15px 30px 0;
}

.prodisplay_bot a {
    display: block;
    text-align: center;
    width: 24%;
    float: left;
    margin-right: 14%;
    margin-bottom: 30px;
}

.prodisplay_bot a:nth-child(3n) {
    margin-right: 0;
}

.prodisplay_bot a img {
    width: 100%;
}

.prodisplay_bot a p {
    font-size: 12px;
    color: #999;
    margin-top: 7px;
}

.prodisplay {
    margin-bottom: 5rem;
}

.bottom {
    width: 100%;
    display: flex;
    position: fixed;
    background-size: 100% 100%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.bottom a {
    flex: 1;
    display: block;
    text-align: center;
    color: #fff;
    background: #034099;
    text-align: center;
}

.bottom span {
    display: block;
    height: 3rem;
    line-height: 3rem;
}

.bottom img {
    width: 18%;
}

.bottom div {
    margin-bottom: 5%;
}

.bottom a:nth-child(1) {
    background: #318630;
}

.bottom a:nth-child(1) img {
    width: 16%;
}

.bottom a:nth-child(2) img {
    width: 19%;
}

.bottom a:nth-child(3) img {
    width: 23%;
}

.bottom a:nth-child(4) img {
    width: 23%;
}

.jieshao {
    width: 95%;
    margin: 9% auto;
    overflow: hidden;
    text-align: center;
}
.jieshao>span:nth-child(1) {
    color: #034099;
    font-size: 20px;
}
.jieshao>span:nth-child(2) {
    color: #4c4d4d;
    font-size: 20px;
}




.dmprotitles {
    font-size: 18px;
    line-height: 50px;
    position: relative;
    border-bottom: 1px solid #ccc;
}
.container {
    max-width: 750px;
    margin: auto;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.dmmain1 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.dmnewsde {
    overflow: hidden;
    line-height: 32px;
    font-size: 12px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 5px;
}
.left {
    float: left;
}
.left>a{
    color: #333;
}
.right {
    float: right;
    text-align: right;
}

.dmmainstitles {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #F39F39;
    font-weight: bold;
}
.dmmain1row {
    margin-left: -15px;
    margin-right: -15px;
    margin: 0px;
}
.dmmain1s {
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px 0px;
}

.col-xs-6 {
    width: 50%;
}
.dmm1img {
   
    text-align: center;
}
.dmm1img img{
    max-width: 100% !important;
    max-width: 100%;

}
.dmm1de {
    line-height: 24px;
    font-size: 12px;
    color: #777777;
    padding: 4px 10px;
}
.dmm1detitle {
    font-size: 14px;
    color: #333;
    text-align: center;
}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}


.fenright{
    float: right;
    border-radius: 10px;
    line-height: 2;
    border: 1px solid #ccc;
    width: 20%;
    height: 40px;
    text-align: center;
    margin-top: 1%;
        cursor: pointer;
}

/*.navs{

    position: absolute;
    top: 98%;
    right: 0;
     display: none; 
    width: 47%;
       
}
.navs>ul{
    margin-bottom: 0;
    font-size: 0;
    width: 100%;
     background-color: #f5f5f5;
}
.navs>ul>li{
    font-size: 16px;
}
.navs>ul>li>a{
    display: block;
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 51px;
    padding: 0 15px;
    border-bottom: 1px solid #ccc;
    width: 95%;
    margin: auto;
}
.navs>ul>li>a:hover{
    background: #FFC458;
    color: #fff;
}
*/


.dmmain1row img{
    width:262px;
}


.listpro .content {
    margin-top: 0;
    padding-top: 0.45rem;
    background: #ffffff;
    padding-bottom: 0.68rem;
    margin: 0.2rem 0;
    border: 1px solid #e4e4e4;
}
.listpro .pro_card_wrap {
    padding-bottom: 0.29rem;
}

.pro_card_wrap {
    overflow: hidden;
    padding: 0.4rem;
    padding-top: 0;
}
.pro_card:nth-of-type(2n+1) {
    margin-right: 0.52rem;
}
.pro_card {
    float: left;
    background: #ffffff;
    width: 49%;
    margin-bottom: 1.38rem;
}
.pro_card .con {
    border: 1px solid #ebebeb;
    border-bottom: transparent;
}
.pro_card p {
    font-size: 14px;
    color: #333;
    vertical-align: middle;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1rem 0;
}
.pro_card .pic {
    border-top: 1px solid #ebebeb;
    overflow: hidden;
}
.pro_card>a {
    background: #034099;
    color: #ffffff;
    font-size:14px;
    text-align: center;
    line-height: 1.4rem;
    display: block;
}
.pro_card .pic img {
    width: 100%;
	height:110px;
}




.product_detail .content {
    margin-top: 0;
    margin: 0.2rem 0;
    border: 1px solid #e4e4e4;
}
.product_detail .msg {
    padding: 0px 1rem;
    background: #ffffff;
    padding-top: 1.57rem;
}
.product_detail .msg .pic {
    border: 1px solid #e6e6e6;
}

.product_detail .msg h1 {
    font-size: 1.5rem;
    color: #333333;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.product_detail .msg p {
    font-size: 0.2rem;
    color: #666666;
    line-height: 1.56rem;
    text-align: justify;
}
.product_detail .msg .labels {
    border-top: 1px dashed #cacaca;
    margin-top: 0.19rem;
    padding-top: 0.83rem;
    overflow: hidden;
    margin-bottom: 0.23rem;
}
.product_detail .msg .labels p {
    font-size: 0.84rem;
    margin-bottom: 0.85rem;
}
.product_detail .msg .labels span {
    border: 1px solid #bebebe;
    font-size: 0.188rem;
    color: #999999;
    line-height: 1.51rem;
    float: left;
    padding: 0 0.85rem 0 1.14rem;
    display: inline-block;
    margin-right: 1.16rem;
    margin-bottom: 0.64rem;
}
/*.product_detail .msg .labels span:before {
    content: '\e6d2';
    font-family: iconfont;
    margin-right: 0.1rem;
}*/
.pic img{
    width: 100%;
}

.product_detail .tab ul {
    overflow: hidden;
}

.product_detail .tab li {
    font-size: 1.257rem;
    color: #333;
    background: #f0f0f0;
    width: 20%;
    float: left;
    line-height: 2.75rem;
    text-align: center;
    border-right: 1px solid #e5e5e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.product_detail .tab li.on {
    background: #ffffff;
}
.product_detail .tab li.on:before {
    content: '';
    position: absolute;
    width: 1005px;
    height: 0.09rem;
    background: #cfcfcf;
    top: 0;
    left: 0;
}
.product_detail .tab_content .swiper-slide {
    padding: 0 0.8rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product_detail .tab_content {
    background: #ffffff;
    padding-top: 0.33rem;
    padding-bottom: 0.8rem;
}


.youjai{
    overflow: hidden;
}

.fellei {
    float: left;
    width: 20%;
}
.fellei ul li a {
    display: block;
    background: #f1f1f1;
    font-size: 12px;
    color: #464646;
    border-bottom: 1px solid #dfdfdf;
    line-height: 40px;
    font-weight: normal;
    text-align: center;
}

.dmmain1rowpg {
    width: 100%!important;
    float: right;
}
.fixed {
    position: fixed;
    left: 0;
    z-index: 100;
    top: 11%;
}

.dropdown {
    position: relative;
}
.dropdown>p {
    line-height: 2.75rem;
    color: #ffffff;
    background: #034099;
    padding-left: 0.99rem;
    margin: 0;
    cursor: pointer;
}
.dropdown>p>span {
    display: inline-block;
}
.dropdown>p i{
    margin-left: 9px;
}


.dropdown .level2 {
    position: absolute;
    left: 0;
    top: 3rem;
    width: 34%;
    background: #fff;
    min-height: 13rem;
    z-index: 10;
    display: none;
    cursor: pointer;
}

.dropdown .level2 a {
    height: 2.3rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 2.3rem;
    border-bottom: 1px solid #dddddd;
    color: #666;
    overflow: hidden;
    padding-left: 1rem;
    display: block;
}